/*     16752 : 장문 텍스트      */
.textarea__16752__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     16356 : 이미지      */
.img__16356__ {max-width:100%}
.img__16356__ * {box-sizing:border-box}
.img__16356__ a {display:block;vertical-align:top}
.img__16356__ img {width:px;vertical-align:top}

/*     16758 : 표 2.0      */
.table__16758__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__16758__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__16758__ * {box-sizing:border-box;}
.table__16758__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__16758__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__16758__ td.empty__16758__ {padding:50px 20px;}

